/* Title */
"Error.offline.title" = "No Internet Connection";

/* Description */
"Error.offline.description" = "The internet cannot be reached. Subscribing is not possible right now.";

/* Title */
"Error.storeNotAvailable.title" = "Web Store Not Available";

/* Description */
"Error.storeNotAvailable.description" = "The web store is not available. Please contact technical support.";

/* Title */
"Error.notLoggedIn.title" = "Not Logged in";

/* Description */
"Error.notLoggedIn.description" = "Please log in to your Boinx Connect account before purchasing a subscription.";

/* Title */
"Error.userCancelled.title" = "User Cancelled";

/* Description */
"Error.userCancelled.description" = "Buying a license was aborted by the user.";

/* Title */
"Error.purchaseFailed.title" = "Purchase Failed";

/* Description */
"Error.purchaseFailed.description" = "Purchasing a subscription license failed. Please contact technical support.";

/* Title */
"Error.timeout.title" = "Timeout";

/* Description */
"Error.timeout.description" = "Too much time has elapsed. Are you still trying to subscribe?";
